Subject: Re: bug#37691: Toolbars are a mess of symbolic kinda-modern and colorful old-school icons

From: Eli Zaretskii <[email-masked]>
Date: Thu, 10 Oct 2019 18:02:21 +0300

> From: Carlos Pita <[email-masked]>
> Date: Thu, 10 Oct 2019 10:49:21 -0300
> 
> Probably related to the fact that almost nobody cares about the
> toolbar except for hiding it immediately after installation.

Please don't make such assertions without some statistics to back them
up.

FWIW, I always run with the tool bar shown, even though I rarely if
ever use it.

> But anyway this gives a very bad first impression to newcomers. Is
> this related to my system configuration? I remember that some
> versions ago I had the vintage looking colorful bar that was not
> particularly modern but consistent at least.

Adding prettier icons will be more than welcome, but please remember
not to copy them from places whose icons we cannot distribute for
copyright reasons.